=== debian/control ===
Source: rust-subtile
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-cast-0.3+default-dev <!nocheck>,
 librust-env-logger-dev (<< 0.12) <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-image-dev (<< 0.26) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-safemem-0.3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-subtile.git
Vcs-Browser: https://salsa.debian.org/debian/rust-subtile
Homepage: https://github.com/gwen-lg/subtile
Rules-Requires-Root: no

Package: librust-subtile-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-cast-0.3+default-dev,
 librust-image-dev (<< 0.26),
 librust-log-0.4+default-dev,
 librust-nom-7+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev,
 librust-safemem-0.3+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-subtile-0.1+default-dev (= ${binary:Version}),
 librust-subtile-0.1-dev (= ${binary:Version}),
 librust-subtile-0.1.8-dev (= ${binary:Version}),
Description: utilities to parse subtitles
 subtile provides utilities to parse subtitles.
 .
 This package contains the source for the Rust subtile crate,
 for use with cargo and dh-cargo.
