=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.8
 --all-targets --all-features
Features: test-name=rust-subtile:@
Depends:
 dh-cargo,
 librust-env-logger-dev (<< 0.12),
 librust-glob-0.3+default-dev,
 librust-subtile-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.8
 --all-targets --no-default-features
Features: test-name=rust-subtile:
Depends:
 dh-cargo,
 librust-env-logger-dev (<< 0.12),
 librust-glob-0.3+default-dev,
 librust-subtile-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.8
 --all-targets
Features: test-name=rust-subtile:default
Depends:
 dh-cargo,
 librust-env-logger-dev (<< 0.12),
 librust-glob-0.3+default-dev,
 librust-subtile-0.1+default-dev,
Restrictions: allow-stderr
