## rust-subtile 0.1.9

=== debian/changelog ===
rust-subtile (0.1.9-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream,
    obsoleted by upstream changes
  * unfuzz patches
  * stop (build-)depend on package for crate safemem
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 19:27:07 +0200

rust-subtile (0.1.8-5) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:21:36 +0200
