=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
+ dh-sequence-rust,
  librust-cast-0.3+default-dev <!nocheck>,
  librust-env-logger-dev (<< 0.12) <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
@@ -12,9 +12,7 @@
  librust-nom-7+default-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
- librust-safemem-0.3+default-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>,
- libstring-shellquote-perl <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-subtile.git
@@ -32,13 +30,12 @@
  librust-nom-7+default-dev,
  librust-once-cell-1+default-dev,
  librust-regex-1+default-dev,
- librust-safemem-0.3+default-dev,
  librust-thiserror-1+default-dev,
  ${misc:Depends},
 Provides:
  librust-subtile-0.1+default-dev (= ${binary:Version}),
  librust-subtile-0.1-dev (= ${binary:Version}),
- librust-subtile-0.1.8-dev (= ${binary:Version}),
+ librust-subtile-0.1.9-dev (= ${binary:Version}),
 Description: utilities to parse subtitles
  subtile provides utilities to parse subtitles.
  .
