=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.8
+Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.9
  --all-targets --all-features
 Features: test-name=rust-subtile:@
 Depends:
@@ -8,7 +8,7 @@
  librust-subtile-0.1-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.8
+Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.9
  --all-targets --no-default-features
 Features: test-name=rust-subtile:
 Depends:
@@ -18,7 +18,7 @@
  librust-subtile-0.1-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.8
+Test-Command: /usr/share/cargo/bin/cargo-auto-test subtile 0.1.9
  --all-targets
 Features: test-name=rust-subtile:default
 Depends:
