## rust-subtile 0.3.2

=== debian/changelog ===
rust-subtile (0.3.2-2) unstable; urgency=medium

  * drop patch 2001_thiserror,
    obsoleted by Debian packaging changes;
    tighten (build-)dependency for crate thiserror
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:50:15 +0100

rust-subtile (0.3.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * relax (build-)dependencies for crate thiserror
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jan 2025 00:56:59 +0100

rust-subtile (0.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jan 2025 11:17:58 +0100

rust-subtile (0.3.0-2) unstable; urgency=medium

  * drop patch 2001_env_logger, obsoleted by Debian package changes;
    tighten build- and autopkgtest-dependencies
    for crate rust-env-logger

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jan 2025 13:41:56 +0100

rust-subtile (0.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests
  * (build-)depend on package for crate iter_fixed
  * declare build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update copyright info: fix Upstream-Name
  * drop patch 2001_image, obsoleted by Debian packaging updates;
    tighten (build-)dependencies for crate image

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Dec 2024 15:12:06 +0100
