=== debian/control ===
Source: rust-subtile
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-cast-0.3+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-glob-0.3+default-dev,
 librust-image-0.25+png-dev,
 librust-iter-fixed-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-nom-7+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev,
 librust-thiserror-2+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-subtile.git
Vcs-Browser: https://salsa.debian.org/debian/rust-subtile
Homepage: https://github.com/gwen-lg/subtile
Rules-Requires-Root: no

Package: librust-subtile-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-cast-0.3+default-dev,
 librust-image-0.25+png-dev,
 librust-iter-fixed-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-nom-7+default-dev,
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev,
 librust-thiserror-2+default-dev,
 ${misc:Depends},
Provides:
 librust-subtile-0.3+default-dev (= ${binary:Version}),
 librust-subtile-0.3-dev (= ${binary:Version}),
 librust-subtile-0.3.2-dev (= ${binary:Version}),
Description: utilities to parse subtitles
 subtile provides utilities to parse subtitles.
 .
 This package contains the source for the Rust subtile crate,
 for use with cargo.
