=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test subtile 0.3.2
 --all-targets --all-features
Features: test-name=rust-subtile:@
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-glob-0.3+default-dev,
 librust-subtile-0.3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test subtile 0.3.2
 --all-targets --no-default-features
Features: test-name=rust-subtile:
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-glob-0.3+default-dev,
 librust-subtile-0.3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test subtile 0.3.2
 --all-targets
Features: test-name=rust-subtile:default
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-glob-0.3+default-dev,
 librust-subtile-0.3+default-dev,
Restrictions: allow-stderr
