## rust-subtile 0.4.0

=== debian/changelog ===
rust-subtile (0.4.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 10:41:05 +0200

rust-subtile (0.4.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.2
  * add patch 2001_compact_str
    to accept older branch of crate compact_str;
    (build-)depend on package for crate compact_str

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Aug 2025 15:17:47 +0200
