=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  debhelper-compat (= 13),
  dh-sequence-rust,
  librust-cast-0.3+default-dev,
+ librust-compact-str-dev (<< 0.10),
  librust-env-logger-0.11+default-dev,
  librust-glob-0.3+default-dev,
  librust-image-0.25+png-dev,
@@ -15,7 +16,7 @@
  librust-regex-1+default-dev,
  librust-thiserror-2+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-subtile.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-subtile
 Homepage: https://github.com/gwen-lg/subtile
@@ -26,6 +27,7 @@
 Multi-Arch: foreign
 Depends:
  librust-cast-0.3+default-dev,
+ librust-compact-str-dev (<< 0.10),
  librust-image-0.25+png-dev,
  librust-iter-fixed-0.4+default-dev,
  librust-log-0.4+default-dev,
@@ -35,9 +37,9 @@
  librust-thiserror-2+default-dev,
  ${misc:Depends},
 Provides:
- librust-subtile-0.3+default-dev (= ${binary:Version}),
- librust-subtile-0.3-dev (= ${binary:Version}),
- librust-subtile-0.3.2-dev (= ${binary:Version}),
+ librust-subtile-0.4+default-dev (= ${binary:Version}),
+ librust-subtile-0.4-dev (= ${binary:Version}),
+ librust-subtile-0.4.0-dev (= ${binary:Version}),
 Description: utilities to parse subtitles
  subtile provides utilities to parse subtitles.
  .
