## rust-subtile 0.4.1

=== debian/changelog ===
rust-subtile (0.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 18:54:09 +0200
