=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
 Provides:
  librust-subtile-0.4+default-dev (= ${binary:Version}),
  librust-subtile-0.4-dev (= ${binary:Version}),
- librust-subtile-0.4.0-dev (= ${binary:Version}),
+ librust-subtile-0.4.1-dev (= ${binary:Version}),
 Description: utilities to parse subtitles
  subtile provides utilities to parse subtitles.
  .
