## rust-subtile 0.4.1+ds

=== debian/changelog ===
rust-subtile (0.4.1+ds-1) unstable; urgency=medium

  * drop patches 2001_compact_str,
    obsoleted by Debian packaging changes;
    tighten (build-)dependency for crate compact_str
  * update DEP-3 patch headers
  * add upstream metadata
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + use file format version 5
    + auto-mangle upstream version (replacing custom regex)
    + stop mangle filename
    + use repack suffix +ds
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Feb 2026 15:24:36 +0100
