=== debian/control ===
Source: rust-subtile
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-cast-dev,
 librust-compact-str-dev,
 librust-env-logger-dev,
 librust-glob-dev,
 librust-image-dev,
 librust-iter-fixed-dev,
 librust-log-dev,
 librust-nom-dev,
 librust-once-cell-dev,
 librust-regex-dev,
 librust-thiserror-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-subtile.git
Vcs-Browser: https://salsa.debian.org/debian/rust-subtile
Homepage: https://github.com/gwen-lg/subtile

Package: librust-subtile-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-cast-dev,
 librust-compact-str-dev,
 librust-image-dev,
 librust-iter-fixed-dev,
 librust-log-dev,
 librust-nom-dev,
 librust-once-cell-dev,
 librust-regex-dev,
 librust-thiserror-dev,
 ${misc:Depends},
Provides:
 librust-subtile-0.4+default-dev (= ${binary:Version}),
 librust-subtile-0.4-dev (= ${binary:Version}),
 librust-subtile-0.4.1-dev (= ${binary:Version}),
Description: utilities to parse subtitles
 subtile provides utilities to parse subtitles.
 .
 This package contains the source for the Rust subtile crate,
 for use with cargo.
