=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test subtile 0.4.1
 --all-targets --all-features
Features:
 test-name=rust-subtile:@,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-glob-dev,
 librust-subtile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test subtile 0.4.1
 --all-targets --no-default-features
Features:
 test-name=rust-subtile:,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-glob-dev,
 librust-subtile-0.4-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test subtile 0.4.1
 --all-targets
Features:
 test-name=rust-subtile:default,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-glob-dev,
 librust-subtile-dev,
Restrictions:
 allow-stderr,
